Bug 443118 - (cduce) needs rebuild
(cduce) needs rebuild
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ocaml (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On: 443015
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-18 13:59 EDT by Bill Nottingham
Modified: 2014-03-16 23:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 17:00:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-18 13:59:33 EDT
Packages have incorrect requires due to bug 443015.

Version-Release number of selected component (if applicable):

cduce-0:0.5.2.1-5.fc9.x86_64

Hey, where's the cduce component?
Comment 1 Richard W.M. Jones 2008-04-18 16:48:13 EDT
I'll take this one.

Added depends on bug 443015 being pushed into Fedora.
Comment 2 Richard W.M. Jones 2008-04-18 17:00:14 EDT
Rebuilt, AND verified that the generated RPMs have the extra C lib deps:

http://koji.fedoraproject.org/koji/taskinfo?taskID=572852
Comment 3 Jesse Keating 2008-04-18 17:20:27 EDT
Tagging for final since we're in a freeze.

Note You need to log in before you can comment on or make changes to this bug.